body {
  	margin: 0;
  	background: #DDD;
  	font-family: Helvetica, sans-serif;
  	font-size: 16px;
  	font-weight: 300;
}
html {
  	position: relative;
}
.footer {
  	color: #333;
  	width: 100%;
  	background-color: #F5F5F5;
	padding-top: 20px;
	padding-bottom: 20px;
}
h1, h2, h3, h4 {
  	font-weight: 600;
}
ol ol {
  	list-style: lower-alpha;
}
ol ol ol {
  	list-style: lower-roman;
}
a {
  	color: #337AB7;
}
a:hover,
a:focus {
    text-decoration: none;
    color: #23527C;
}
.img-thumbnail {
    border-radius: 0px;
    border: 1px solid #DDD;
}
.panel,
.btn,
.well,
.breadcrumb,
.navbar,
.alert,
.nav-pills>li>a {
	border-radius: 0px;
}
.logo {
	padding: 20px 0;
}
.page-header {
	border-bottom: 1px solid #DDD;
}
hr {
  border-top: 1px solid #DDD;
}
.dropdown-menu {
	font-size: 16px;
	border: 1px solid #DDD;
	border-radius: 0px;
}
.form-control {
	border: 1px solid #DDD;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.tab-content > .tab-pane {
  	padding-top: 20px;
}
.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
	border-top: 1px solid #DDD;
}
.navbar-default .navbar-toggle,
.navbar-inverse .navbar-toggle {
  border: none;
}
.dropdown-menu > li > a {
	font-weight: 300;
}
.checkbox label, .radio label {
	font-weight: 300;
}
.navbar-inverse .navbar-brand {
  	font-family: "sketchnote-square";
	color: #FFF;
	font-size: 30px;
	margin-right: 20px;
}
@media (max-width: 767px) {
	body {
		margin-bottom: 0px;
  	}
	.footer {
		height: auto;
		position: relative;
		padding: 10px;
  	}
	.breadcrumb > li+li:before {
		content: normal;	  	  
	}
	.breadcrumb > li {
		display: inherit;
	}
}
.social a {
	font-size: 36px;
	padding: 0 5px;
}
.preview {
	position: relative;
	border: 1px solid #EEE;
	width: 350px;
	height: 350px;
	overflow: hidden;
	padding: 10px;
	background: #FFF;
	color: #000;
	margin: 20px;
	box-shadow: 0pt 0pt 5px #CCC;
}
.preview .address {
	position: absolute;
	font-size: 0.8em;
	bottom: 0;
}
.preview .personalisation {
	margin-top: 35%;
	text-align: center;
}
.input-group-addon {
	border-radius: 0;
}
.main-image {
	height: 315px;
	object-fit: cover;
	margin-bottom: 5px;
}

@media (min-width: 992px) {
.main-image {
	height: 480px;
}
}
.thumbnail-image {
	height: 150px;
	width: 150px;
	object-fit: cover;
	margin: 5px;
}
.worldpay {
	width: 250px;
	height: 100px;
	margin-bottom: 20px;
}
.help32 {
    width: 40%;
    margin: 5px;
}
@media (min-width: 768px) {
  .help32 {
    width: 155px;
  }
}
@media (min-width: 992px) {
  .help32 {
    width: 100px;
  }
}
@media (min-width: 1200px) {
  .help32 {
    width: 125px;
  }
}
.helpdonation {
    border: 1px solid #BBB;
    background: #EEE;
    margin-top: 30px;
}
.helpdonation h3 {
    margin-top: 0;
}
.helpdonation .btn-primary {
    background: #FFF;
    font-weight: 600;
    color: #D40C1B;
    border: 2px solid #999;
    border-radius: 4px;
}
.helpdonation .input-group-addon {
    font-size: 16px;
    font-weight: 600;
    color: #D40C1B;
    background-color: #FFF;
    border: 2px solid #999;
    border-right: 0px;
}
.helpdonation .form-control {
    border: 2px solid #999;
}